﻿body {
    padding-top: 50px;
}

.enitity-summary {
    margin: 5px 0;
    font-size: 14px;
    font-weight: bold;
    background-color: #f0f0f0;
    padding: 2px;
    line-height: 1.1;
}

.ui-link {
    background: url(/external-red.png) no-repeat top right;
    padding-right: 20px !important;
    /*padding-top: -15px;*/
    /*Added for Accessiblity task#100345*/
    text-decoration: underline;
}

.ui-link-red {
    background: url(/external-red.png) no-repeat right;
    padding-right: 20px !important;
    margin-right: 10px;
}

div.efrrole, dl.efrrole {
    margin-bottom: 0;
    padding-left: 3px;
}

.alert li > a {
    text-decoration: underline;
}

p.reqnote {
    font-size: smaller;
    margin-bottom: 20px;
}

p > a {
    text-decoration: underline;
}

th.sort-enabled > a, .subgrid a.has-tooltip {
    text-decoration: underline;
}

span.fa.fa-arrow-down,
span.fa.fa-up-down,
span.fa-arrow-up,
span.fa-down-up {
    top: 0;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

body {
    padding-top: 1em;
}

h1 {
    margin: .67em 0;
    font-size: 1.8em;
    color: #8b2841;
}

.h2,
h2 {
    font-size: 1.6875em;
}

.h3,
h3 {
    font-size: 1.5em;
}

a {
    color: #8b2841;
}

    a.thumbnail.active,
    a.thumbnail:focus,
    a.thumbnail:hover {
        border-color: #8b2841;
    }

legend {
    color: #8b2841;
}

    legend > h2 {
        font-size: 1em;
    }

a:hover, a:focus, a:active {
    color: #000;
    text-decoration: underline;
}

#wrap {
    width: 1170px;
    margin: 0px auto;
    background-color: #fff;
}

#content {
    clear: both;
    /* float: right; */
    padding: 0;
    background: #FFFFFF;
}

#footer {
    clear: both;
    background: #233238 url(/backgroundfooter.jpg) top repeat-x;
    width: 100%;
    height: 400px;
}

#logo {
    width: 240px;
    float: left;
    background: #FFFFFF;
}

#skip a {
    left: -10000px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}

    #skip a:focus {
        height: auto;
        position: static;
        width: auto;
    }

#content-main {
    padding: 5px 15px 20px;
}

#content-main {
    min-height: 340px;
}

    #content-main a {
        text-decoration: underline;
    }

    #content-main.inner {
        padding-left: 40px;
        padding-right: 40px;
    }

    #content-main a,
    #content-main a:visited {
        color: #8b2841;
        text-decoration: underline;
    }

        #content-main a.sortlink,
        #content-main a.sortlink:visited {
            color: #000;
        }

        #content-main a:hover {
            color: #002A00;
            text-decoration: underline;
        }

#header {
    margin: 0;
    padding: 15px 0 0 0;
    background: #FFFFFF url('/headerback.jpg') top right no-repeat;
}

#sidebar {
    /* don't forget to add all the previously mentioned styles here too */
    /* min-width: 180px;
    max-width: 180px;
    padding-right: 20px;*/
    background: #fff;
    color: #000;
    transition: all 0.3s;
}

    #sidebar .sidebar-header {
        padding: 20px;
        background: #8b2841;
    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li {
        border-bottom: 1px solid #ddd;
    }

        #sidebar ul li a {
            padding: 12px;
            font-size: 1.1em;
            display: block;
            margin-left: 0;
        }

            #sidebar ul li a:hover {
                color: #fff;
                background: #8b2841;
            }

        #sidebar ul li.active > a {
            color: #000;
            background: #cccccc;
            font-weight: 500;
        }

            #sidebar ul li.active > a.activehead {
                background-color: #222;
                color: #fff;
            }

        #sidebar ul li.active > div > ul > li > .activehead {
            background-color: #444;
            color: #fff;
        }


    #sidebar ul.components {
        padding: 0 0 20px 0;
        /*border-bottom: 1px solid #47748b;*/
    }

        #sidebar ul.components > li > span {
            background-color: #303b45;
            display: block;
            color: #fff;
            padding: 10px;
        }

#enom-success {
    display: none;
}

#MessagePanel {
    display: none;
}

#maincontent #EntityFormPanel {
    /*display: none;*/
}

#content_form #EntityFormPanel,
#maincontent #WebFormPanel,
#maincontent #EntityFormPanel {
    display: none;
}

ul ul ul a {
    padding-left: 40px !important;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 20px !important;
    background: #fff;
}

ol {
    counter-reset: list;
    margin: 0;
}

    ol > li {
        list-style: none;
        position: relative;
    }

        ol > li:before {
            counter-increment: list;
            content: counter(list, lower-alpha) ") ";
            position: absolute;
            left: -1.4em;
        }

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #8b2841;
}


.navbar-inverse .navbar-nav > li > a {
    color: #8b2841;
}

    .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
        color: #000;
        text-decoration: underline;
    }

.navbar {
    margin: 0px 15px 0px 15px;
    background-color: #303b45;
    border-radius: 0;
    min-height: 45px;
    border: 0;
}

.nav-pills > li {
    float: left;
}

    .nav-pills > li > a {
        border-radius: 0px;
        background-color: #303b45;
    }


    .nav-pills > li + li {
        margin-left: 1px;
    }

    .nav-pills > li.weblink > a {
        padding: 12px;
        margin-left: 0px;
    }

    .nav-pills > li.active > a,
    .nav-pills > li.active > a:focus,
    .nav-pills > li.active > a:hover {
        color: #fff;
        background-color: #8b2841;
        border-radius: 0px;
    }

.navbar-nav > li > a {
    padding: 0 15px;
    border-radius: 0px;
}

.navbar-inverse {
    background-color: transparent;
}

.nav.nav-pills > li.weblink > a > img {
    margin-bottom: 5px;
}

.nav {
    padding-left: 0;
}

    .nav > li > a {
        color: #eee;
    }

        .nav > li > a:focus, .nav > li > a:hover {
            color: #fff;
            text-decoration: none;
            background-color: #8b2841;
            border-radius: 0px;
        }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background-color: #eee;
        border-color: #8b2841;
        color: #000;
    }

.pagination > li > a,
.pagination > li > span {
    color: #8b2841;
}

    .pagination > li > a:focus,
    .pagination > li > a:hover,
    .pagination > li > span:focus,
    .pagination > li > span:hover {
        z-index: 2;
        color: #fff;
        background-color: #8b2841;
        border-color: #8b2841;
    }

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #8b2841;
    border-color: #8b2841;
}


.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
    color: #000;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.main-content {
    padding: 0 15px;
}

.page-header {
    margin: 20px 0 10px;
}

ul.btn-collection {
    padding-inline-start: 0px; /* override the user-agent style so buttons are flush to the left */
}

.btn-link {
    background: none !important;
    color: #8b2841;
    border: none;
    padding-top: 6px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font: inherit;
    /*border is optional*/
    border-bottom: 1px solid #444;
    cursor: pointer;
    border-radius: 0px;
}

    .btn-link:hover {
        color: #000;
        background-color: #fff;
        border-color: #fff;
        border-radius: 0px;
    }

.alert {
    border-radius: 2px;
}

.alert {
    padding-left: 10px;
}

.alert-dismissible > button.close {
    right: 0;
}

#baralert {
    padding-left: 0;
    padding-right: 0;
}

.action {
    text-align: center;
}

.action-col {
    background-color: #eee;
}

.glyphicon-menu-right, .glyphicon-menu-down {
    font-size: 16px;
    padding: 5px 0 0 5px;
}

.glyphicon {
    font-size: 85%;
}

.fa-spin {
    display: inline-block;
}

.efr-switch-button {
    padding: 15px 10px;
    margin: 5px 10px;
}

.entity-details-group {
    display: flex;
}

.entity-details {
    font-size: 0.8em;
}

    .entity-details dt {
        float: left;
        margin-right: 5px;
    }

    .entity-details dl {
        width: 300px;
    }


.hide-search {
    display: none;
}


@-webkit-keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes glyphicon-spin-r {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

/*MAIN*/
/*.wrapper {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 32.5% 32.5% 32.5%;
    background-color: #fff;
    color: #444;
    align-content: safe center;
    align: center;
}*/

.box {
    border: 0px solid #ccc;
    border-radius: 5px;
    font-size: 100%;
    margin: 0;
    padding: 20px;
    text-align: center;
}

    .box a {
        color: #8b2841;
    }

        .box a:hover {
            color: #ffffff;
        }

    .box:hover span {
        color: #ffffff;
    }

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

/* Fade other boxes on box hover */
.container:hover .box {
    zoom: 1;
    filter: alpha(opacity=45);
    opacity: 0.45;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

/* Highlight box */
.container .box:hover {
    box-shadow: 3px 3px 15px #666;
    border-color: #8b2841;
    background: #8b2841;
    color: #fff;
    cursor: pointer;
    /*Opacity*/
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

.page-title-line {
    border-bottom: 1px solid #000;
    width: 100%;
}

.main-icon {
    margin: 5px 0 0 10px;
}

.main-title {
    display: block;
    font-weight: bold;
    margin: 7px 0 0 0;
    text-align: center;
    width: 100%;
}

.text-primary {
    color: #8b2841;
}

.bg-primary {
    color: #fff;
    background-color: #8b2841;
}


/* Carousel Styles */
.carousel-indicators .active {
    background-color: #fff;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

    .carousel-control.left span {
        padding: 15px;
    }

    .carousel-control.right span {
        padding: 15px;
    }

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.carousel-caption-text {
    margin: auto;
    max-width: 600px;
}

.header-text h2 {
    font-size: 32px;
}

    .header-text h2 span {
        background-color: transparent;
        padding: 10px;
    }

.header-text h3 span {
    background-color: #000;
    padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

    .btn-theme:hover {
        color: #000;
        background-color: #fff;
        border-color: #fff;
    }

.footer-bottom {
    padding: 0;
    background-color: #233238;
    margin: 0;
}

    .footer-bottom > p > ul {
        margin: 10px 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

.breadcrumb > .active {
    color: #000;
}

.dropdown-toggle > a:focus {
    border: 0;
    z-index: 1000;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #8b2841;
    outline: 0;
}

.progress-bar {
    background-color: #8b2841;
}

.tab-title {
    color: #8b2841;
}

.spacer-50 {
    margin: 25px 0;
}

.d-block {
    position: relative;
    height: 20px;
    padding: 0;
}

div.d-block > div {
    position: absolute;
    top: 0;
    margin-top: 3px;
    padding: 0;
}

#navbar > div > ul > li:first-child > a {
    margin-left: 0;
}

#navbar.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.main-container, .content-container, .footer-container {
    width: auto;
}

.padleft {
    padding-left: 40px;
}

.padtop {
    padding-top: 40px;
}

.carouselbg {
    background-position: right top;
}

.carouselbg {
    background: url(/carouselbg.gif);
    width: 100%;
    height: 300px;
}

.PESC-Background {
    background-position: right top;
    background: url("/PESC-Background.png");
    width: 100%;
    height: 480px;
}

button.close {
    opacity: .7;
    color: #fff;
    text-shadow: 0 1px 0 #000;
}

    button.close:focus, button.close:hover {
        opacity: .9;
    }

.modal-header {
    color: #fff;
    background-color: #8b2841;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #fff;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #8b2841;
    border-color: #8b2841;
}

input.query.form-control {
    border: 1px solid #ccc;
    padding-left: 3px;
}

.form-control.lookup {
    background-color: #f9f9f9;
}

/*.cell {
    display: none;
}*/

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #8b2841;
}

.bootstrap-datetimepicker-widget table td.today:before {
    border-bottom-color: #8b2841;
}

.panel-primary {
    border-color: #8b2841;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #8b2841;
        border-color: #8b2841;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #8b2841;
        }

        .panel-primary > .panel-heading .badge {
            color: #8b2841;
            background-color: #fff;
        }

/*align buttons to the left side*/
div.actions > div {
    padding-left: 0;
}

/* Overview page */
.instructions a {
    padding: 0;
}


/*Notes*/
.entity-notes .note .metadata, .note-actions {
    display: none;
}

/* PESC Main */
.homesupport, .whatsnew, .upcomingdates {
    list-style: none;
    padding: 20px;
}

    .homesupport > li {
        margin-left: 25px;
    }

    .homesupport > :first-child, .homesupport > :last-child {
        margin-left: 0;
    }


/*RESPONSIVE*/

/*BOOTSTRAP DEFAULT BREAKS*/
@media (min-width: 768px) {
    .main-container, .content-container, .footer-container {
        width: 100%;
    }

    .content-container {
        width: 100%;
    }

    #wrap {
        width: 100%;
    }

    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
        }

        .navbar-collapse.in {
            overflow-y: visible;
        }

    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) {
    .main-container, .content-container, .footer-container {
        width: 100%;
    }

    #wrap {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .main-container, .content-container, .footer-container {
        width: 1170px;
    }

    #wrap {
        width: 1170px;
    }
}


@media screen and (min-width: 970px) {
    html {
        margin-left: calc(100vw - 100%);
        margin-right: 0;
    }
}

@media screen and (max-width: 992px) {
    .loginscrn-btn {
        margin-top: 20px;
    }

    .signin-right-border {
        border-right: 0;
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
    input.text {
        font-size: 1em;
    }

    div {
        /*border: 1px solid red;*/
    }

    #wrap {
        width: 98%;
        /*background-color: yellow;*/
        padding-right: 0;
        /*padding-left: 10px;*/
    }

    .carouselbg {
        background-color: #6B0030;
    }
}

/* Btn Primary, Workflow link and Delete Link */

.btn-primary, .btn-info, button.workflow-link, button.delete-link, button.previous-btn {
    color: #fff;
    background-color: #8b2841;
    border-color: #fff;
}

    .btn-primary.focus,
    .btn-primary:focus,
    button.workflow-link.focus,
    button.workflow-link:focus,
    button.delete-link.focus,
    button.delete-link:focus,
    .btn-info.focus,
    .btn-info:focus,
    button.previous-btn:focus,
    button.previous-btn.focus {
        color: #fff;
        background-color: #60090F;
        border-color: #fff;
    }

    .btn-primary:hover,
    button.workflow-link:hover,
    button.delete-link:hover,
    .btn-info:hover,
    button.previous-btn:hover {
        color: #fff;
        background-color: #6F0A11;
        border-color: #ffffff;
    }

    .btn-primary.active,
    .btn-primary:active,
    .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #60090F;
        border-color: #fff;
    }

        .btn-primary.active.focus,
        .btn-primary.active:focus,
        .btn-primary.active:hover,
        button.previous-btn.active:focus,
        button.previous-btn.active.focus,
        button.previous-btn.active.hover,
        .btn-primary:active.focus,
        .btn-primary:active:focus,
        .btn-primary:active:hover,
        .open > .dropdown-toggle.btn-primary.focus,
        .open > .dropdown-toggle.btn-primary:focus,
        .open > .dropdown-toggle.btn-primary:hover {
            color: #fff;
            background-color: #60090F;
            border-color: #fff;
        }

    .btn-primary.active,
    .btn-primary:active,
    .open > .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled.focus,
    .btn-primary.disabled:focus,
    .btn-primary.disabled:hover,
    .btn-primary[disabled].focus,
    .btn-primary[disabled]:focus,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary.focus,
    fieldset[disabled] .btn-primary:focus,
    fieldset[disabled] .btn-primary:hover {
        background-color: #808080;
        border-color: #444;
    }

    .btn-primary .badge {
        color: #8b2841;
        background-color: #fff;
    }

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: .75;
}

caption {
    color: #000;
    font-weight: bold;
}
